## pd-upp 0.1

=== debian/changelog ===
pd-upp (0.1-1) unstable; urgency=medium

  * Initial release (Closes: #842401)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 30 Oct 2016 23:50:33 +0100
