=== debian/control ===
Source: pd-upp
Section: sound
Priority: optional
Maintainer: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: http://grrrr.org/research/software/upp/
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/pd-upp.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/pd-upp.git

Package: pd-upp
Architecture: all
Depends:
 ${misc:Depends},
 puredata-core | pd,
Description: Universal Polyphonic Player for Pure Data
 The Universal Polyphonic Player (short UPP) is an infrastructure for all kinds
 of polyphonic events – be it note-like events, other generated sounds or short
 grains in granular synthesis. The strengths of the system are a modular, easily
 extendible design, almost unlimited polyphony, ease of control, DSP load
 scaling and sample-accurate timing.
