## pd-upp 0.1.0

=== debian/changelog ===
pd-upp (0.1.0-2) unstable; urgency=medium

  * Enabled hardening
  * Updated Vcs-* stanzas to salsa.d.o
  * Updated maintainer address
  * Switched URLs to https://
  * Added d/copyright_hints
  * Bumped dh compat to 11
  * Bumped standards version to 4.1.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 01 Feb 2018 23:42:24 +0100

pd-upp (0.1.0-1) unstable; urgency=medium

  * New upstream version 0.1.0

  * Dropped versioned B-D on debhelper
  * Set pkg-multimedia-maintainers as maintainer
  * Modernized Vcs-Browser stanza
  * Bumped standards version to 4.1.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 29 Aug 2017 16:48:13 +0200
