=== debian/control ===
--- 
+++ 
@@ -1,12 +1,15 @@
 Source: pd-upp
 Section: sound
 Priority: optional
-Maintainer: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
-Homepage: http://grrrr.org/research/software/upp/
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/pd-upp.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/pd-upp.git
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Uploaders:
+ IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
+Build-Depends:
+ debhelper (>=11~),
+Standards-Version: 4.1.3
+Homepage: https://grrrr.org/research/software/upp/
+Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-upp.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-upp
 
 Package: pd-upp
 Architecture: all
