## pd-upp 0.2.0

=== debian/changelog ===
pd-upp (0.2.0-3) unstable; urgency=medium

  * Modernize 'licensecheck' target
    + Ensure that 'licensecheck' is run with the C.UTF-8 locale
    + Exclude debian/ from 'licensecheck'
    + Re-generate d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 07 Dec 2022 10:53:22 +0100

pd-upp (0.2.0-2) unstable; urgency=medium

  * Modernize 'licensecheck' target
    + Re-generated d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 05 Dec 2022 11:17:13 +0100

pd-upp (0.2.0-1) unstable; urgency=medium

  * New upstream version 0.2.0

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Add salsa-ci configuration
  * Declare that building this package does not require 'root' powers.
  * Apply "warp-and-sort -ast"
  * Bump d/copyright dates
    * Regenerate d/copyright_hints
  * Bump standards version to 4.6.1
  * 

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 23 Aug 2022 23:57:22 +0200
