=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Uploaders:
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
- debhelper (>=11~),
-Standards-Version: 4.1.3
+ debhelper-compat (= 13),
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Homepage: https://grrrr.org/research/software/upp/
 Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-upp.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-upp
@@ -14,8 +15,8 @@
 Package: pd-upp
 Architecture: all
 Depends:
+ puredata-core | pd,
  ${misc:Depends},
- puredata-core | pd,
 Description: Universal Polyphonic Player for Pure Data
  The Universal Polyphonic Player (short UPP) is an infrastructure for all kinds
  of polyphonic events – be it note-like events, other generated sounds or short
