=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,14 @@
 %:
 	dh $@
 
+DEB_COPYRIGHT_CHECK_IGNORE_REGEX = \
+	debian/.*
+# licensecheck v1
+.PHONY: licensecheck
 licensecheck:
-	licensecheck --deb-machine -r . \
+	LANG=C.UTF-8 licensecheck \
+		-i "^($(DEB_COPYRIGHT_CHECK_IGNORE_REGEX))$$" \
+		--check '.*' --recursive --deb-machine --lines 0 * \
 		> debian/copyright_newhints
 	cmp debian/copyright_hints debian/copyright_newhints \
 		&& rm debian/copyright_newhints
